{HEADER}
<script language="javascript">
function checkform(){ 
 user = document.loginform.user.value;
 password = document.loginform.pass.value;
 error="";
 if(!user || !password){
	if(!user){
		error = "Please enter the username \n";
	}
	if(!password){
		error += "Please enter the password ";
	}
	alert(error);
	return false;
 }
 else{
   return true;
 
 }
}
</script>
<table width="780" height="80%" border="0" align="center" cellpadding="0" cellspacing="0">
<tr>
     <TD background="../img/bg.jpg" vAlign="top" align="center" class="thank">
	 <form name="loginform" onSubmit="checkform();" action="" method="post">
	<table align="center" cellspacing="0" cellpadding="5">
	
	<td colspan="2" align="center" class="userid">{ERR_MSG}</td>
	</tr>
	<tr>
	<td class="userid">Userid:</td>
	<td><input type="text" name="user" size="20"></td>
	</tr>
	<tr>
	<td class="userid">Password:</td>
	<td><input type="password" name="pass" size="20">
	<input type="hidden" name="mode" value="S">
	</td>
	</tr>
	<tr>
	<td colspan="2" align="center"><input type="submit" name="submit" value="submit"></td>
	</tr>
	</table>
	</form>
	<br><br><br>
        </TD>
  </tr>
</table>
{FOOTER}